{% set CodiceModulo = "AUA_SCHEDAF" %}
{% set Urn = "document:r_abruzz:aua;scheda.f" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il gestore"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Scheda F – Utilizzo dei fanghi derivanti dal processo di depurazione in agricoltura"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="AUA-FAN-REL"
urn_allegato="document:r_abruzz:aua;scheda.f;relazione.tecnica"
descrizione_estesa="Relazione tecnica sulla produzione e tipologia dei fanghi, su impianti di stoccaggio e su dati tecnici di identificazione terreni e colture"
filename="FAN_Relazione tecnica"
firmatari="Tassonomia_AllSchF1p1_FIRMA"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-FAN-VIN"
urn_allegato="document:r_abruzz:aua;scheda.f;relazione.vincoli"
descrizione_estesa="Relazione contenente evidenza di vincoli di tipo pedologico, urbanistico, paesaggistico ed ambientale"
filename="FAN_Relazione vincoli"
firmatari="Tassonomia_AllSchF1p2_FIRMA"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-FAN-CON"
urn_allegato="document:r_abruzz:aua;scheda.f;consenso.spandimento"
descrizione_estesa="Consenso allo spandimento"
filename="FAN_Consenso spandimento"
firmatari="Tassonomia_AllSchF1p3_FIRMA"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-FAN-TIT"
urn_allegato="document:r_abruzz:aua;scheda.f;titolo.proprieta"
descrizione_estesa="Titolo di disponibilità dei terreni ovvero dichiarazione sostitutiva di atto di notorietà"
filename="FAN_Titolo terreni"
firmatari="Tassonomia_AllSchF1p4_FIRMA"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-FAN-MAP"
urn_allegato="document:r_abruzz:aua;scheda.f;estratto.mappa"
descrizione_estesa="Estratti di mappa dei terreni"
filename="FAN_Estratto mappa"
firmatari="Tassonomia_AllSchF1p5_FIRMA"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-FAN-STO"
urn_allegato="document:r_abruzz:aua;scheda.f;disponibilita.stoccaggio"
descrizione_estesa="Dichiarazione sostitutiva di atto di notorietà della disponibilità dei sistemi di stoccaggio"
filename="FAN_Dichiarazione stoccaggio"
firmatari="Tassonomia_AllSchF1p6_FIRMA"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-FAN-TER"
urn_allegato="document:r_abruzz:aua;scheda.f;analisi.terreni"
descrizione_estesa="Analisi dei terreni"
filename="FAN_Analisi terreni"
firmatari="Tassonomia_AllSchF1p7_FIRMA"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-FAN-FAN"
urn_allegato="document:r_abruzz:aua;scheda.f;analisi.fanghi"
descrizione_estesa="Analisi dei fanghi"
filename="FAN_Analisi fanghi"
firmatari="Tassonomia_AllSchF1p8_FIRMA"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="AUA-FAN-PIA"
urn_allegato="document:r_abruzz:aua;scheda.f;piano.fanghi"
descrizione_estesa="Piano di distribuzione/utilizzazione dei fanghi"
filename="FAN_Piano distribuzione utilizzazione"
firmatari="Tassonomia_AllSchF1p9_FIRMA"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Scheda F – Utilizzo dei fanghi derivanti dal processo di depurazione in agricoltura{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input type="hidden" id="DichiarazioneCF" name="DichiarazioneCF"/>
{{ utils.get_ufficio_dest()}}

{{ anagrafica.cognome_nome_fittizio('Referente9999') }}

{{ utils.get_ufficio_dest()}}

<input dynamic_value="'Scheda F – Utilizzo dei fanghi derivanti dal processo di depurazione in agricoltura'" id="Oggetto" name="Oggetto" type="hidden"/>  

<div class="container bg-light mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> <b><i>SCHEDA F – UTILIZZO DEI FANGHI DERIVANTI DAL PROCESSO DI DEPURAZIONE IN AGRICOLTURA</i></b> </div>
</div>

<div class="container mt-0 mb-0">
<table class="tableNoBorder" style="margin-top:-1px;width: 100%;">
   <tbody>  
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p style="font-size:8pt;"><b>F.1 Dichiarazioni e impegni del titolare dell'autorizzazione</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p style="font-size:8pt;">il soggetto proponente dell'istanza precisa/dichiara quanto segue:</p>
      </td>
    </tr>
    <tr style="border:0px;width:3%;">
      <td style="border:0px;vertical-align:top;">
        <p style="font-size:8pt;text-align:center;">&#8226;</p>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">i fanghi di depurazione, per cui si richiede l'autorizzazione all'utilizzazione in agricoltura ai sensi dell'articlo 9 del Decreto legislativo 27/01/1992, n. 99, sono prodotti e stoccati presso gli impianti indicati nella <b>relazione tecnica allegata</b> alla presente istanza</p>
      </td>
    </tr>
    <tr style="border:0px;width:3%;">
      <td style="border:0px;">
        <p style="font-size:8pt;text-align:center;">&#8226;</p>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">nell'esercizio dell'attività si atterrà al piano di distribuzione/utilizzazione allegato alla presente istanza; </p>
      </td>
    </tr>
    <tr style="border:0px;width:3%;">
      <td style="border:0px;vertical-align:top;">
        <p style="font-size:8pt;text-align:center;">&#8226;</p>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">il soggetto che ha il diritto di esercitare attività agricola per terreni sui quali si intendono utilizzare i fanghi acconsente allo spandimento, come emerge dalle dichiarazioni allegate alla presente richiesta</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="7" style="border:0px;vertical-align:top;width:3%;">
        <p style="font-size:8pt;text-align:center;">&#8226;</p>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">di impegnarsi a:</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;width:3%;">
        <p style="font-size:8pt;text-align:center;">-</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">rispettare nell'esercizio delle attività le disposizioni normative regionali di settore e prescrizioni indicate da ciascuna Autorità contenute all'atto del rilascio dell'autorizzazione;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;width:3%;">
        <p style="font-size:8pt;text-align:center;">-</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">inviare ogni 4 anni un aggiornamento complessivo dei dati contenuti nella presente autorizzazione;</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;width:3%;">
        <p style="font-size:8pt;text-align:center;">-</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">conservare il registro di utilizzazione (compilato ai sensi dell'articolo 15 del Decreto legislativo 27/01/1992, n. 99) per un periodo non inferiore a sei anni dall'ultima annotazione</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;width:3%;">
        <p style="font-size:8pt;text-align:center;">-</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">inviare, entro la fine di febbraio di ogni anno, all'autorità competente la “scheda riassuntiva” riferita all'anno solare precedente</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;width:3%;">
        <p style="font-size:8pt;text-align:center;">-</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">conservare ed esibire, nel caso venisse richiesto dall'ente autorizzante e/o dall'organo di controllo, la scheda di accompagnamento e il registro dei terreni</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;width:3%;">
        <p style="font-size:8pt;text-align:center;">-</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">notificare con almeno dieci giorni di anticipo al SUAP sul cui territorio si intende effettuare lo spandimento, l'inizio delle operazioni di utilizzazione del fango, con l'indicazione: della data di inizio, degli estremi dell'impianto di provenienza dei fanghi, dei dati  nalitici dei fanghi e dei terreni nel rispetto della frequenza dei controlli stabilita dall'articolo 10 e dall'articolo 11 del Decreto legislativo 27/01/1992, n. 99 (per entrambi solo se sono intervenute variazioni nella composizione rispetto a quanto presentato in sede di richiesta di autorizzazione) e l'indicazione delle superfici su cui si intendono applicare i fanghi (indicando comune/foglio/mappale/superficie Ha/coltura in atto/coltura prevista/date previste); a tale notifica  evono essere allegati, solo qualora siano intervenute variazioni rispetto a quanto comunicato in sede di richiesta dell'autorizzazione, il titolo di disponibilità dei terreni ovvero la dichiarazione sostitutiva di atto di notorietà e il consenso allo spandimento da parte di chi ha il diritto di  sercitare attività agricola sui terreni sui quali si intende utilizzare i fanghi.</p>
      </td>
    </tr>
   </tbody>
</table> 

<br/>

<table class="tableNoBorder" style="margin-top:-1px;width: 100%;">
   <tbody> 
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p style="font-size:8pt;">Dichiara inoltre che il soggetto utilizzatore dei fanghi</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="2" style="border:0px;"></td>
      <div id="Tassonomia_B1s1DichInoltreAcu" name="Tassonomia_B1s1DichInoltreAcu" label="B1.1 - Richiesta altre autorizzazioni/comunicazioni in materia ambientale"> </div> 
      <td style="border:0px;width:3%;vertical-align:top;">
        <input id="Tassonomia_B1s1DichInoltreAcu1" name="Tassonomia_B1s1DichInoltreAcu" type="radio" value="1"/>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">non ha richiesto/presentato altre autorizzazioni/comunicazioni in materia ambientale nella presente istanza di AUA (in caso di autorizzazioni/comunicazioni già ottenute/presentate, esse dovranno essere indicate nel quadro 6.1)</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:3%;vertical-align:top;">
        <input id="Tassonomia_B1s1DichInoltreAcu2" name="Tassonomia_B1s1DichInoltreAcu" type="radio" value="2"/>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">ha richiesto/presentato nella presente istanza di AUA l’autorizzazione/comunicazione relativa a</p>
      </td>
    </tr>
   </tbody>
</table> 
<table class="tableNoBorder" style="margin-top:-1px;width: 100%;">
   <tbody> 
    <tr style="border:0px;">
      <td style="border:0px;width:5%;vertical-align:top; border-right:0px; border-top:0px">
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">(indicare la relativa scheda di interesse)</p>
      </td>
      <td style="width:65%; border-left:0px; border-top:0px;border-bottom: 0px solid gray;">
       <input class="inputNormal" id="Parametri_B1s1SchedaInteresse" name="Parametri_B1s1SchedaInteresse" label="B2.1 - Scheda di interesse" mandatory_enabled="#Tassonomia_B1s1DichInoltreAcu2.checked()" style="width:50%; font-size:8pt"/>
      </td>
    </tr>
   </tbody>
</table> 
</div>

<globo_salto_pagina></globo_salto_pagina>

<br>

<div class="container bg-light">
  <div class="paragraph text-justify"> <b><i>ELENCO DELLA DOCUMENTAZIONE ALLEGATA</i></b> </div>
  <table class="tableNoBorder" style="width: 100%;">
    <tbody>
      <tr style="border:0px;">
        <td colspan="2" style="border:0px;">
          <p style="font-size:8pt;"><i><b>SCHEDA F – UTILIZZO DEI FANGHI DERIVANTI DAL PROCESSO DI DEPURAZIONE IN AGRICOLTURA</b></i></p>
        </td>
      </tr>
    </tbody>
  </table>
</div>

<div class="container mt-0 mb-0">
<table class="tableNoBorder" style="border:0px;width: 100%;">
   <tbody> 
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top">
        <div id="Tassonomia_AllSchF1p" name="Tassonomia_AllSchF1p" label="Allegati scheda F1"></div>      
        <input group="Tassonomia_AllSchF1p" id="Tassonomia_AllSchF1p1" name="Tassonomia_AllSchF1p1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Relazione tecnica sulla produzione e tipologia dei fanghi, sugli impianti di stoccaggio e sui dati tecnici di identificazione dei terreni e delle colture
        </p>
        <table style="border: 0px; width: 70%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; white-space: nowrap; vertical-align: bottom;">
                <p style="font-size: 70%">
                  (specificare codice fiscale del firmatario)
                </p>
              </td>
              <td style="border: 0px; width: 100%;border-bottom: 1px solid black;">
                <div >
                  <input id="Tassonomia_AllSchF1p1_FIRMA" label="codice fiscale del firmatario" mandatory_enabled="#Tassonomia_AllSchF1p1.checked()" name="Tassonomia_AllSchF1p1_FIRMA" style="width:100%; font-size:80%; text-transform: uppercase" format="cf"/>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top">      
        <input group="Tassonomia_AllSchF1p" id="Tassonomia_AllSchF1p2" name="Tassonomia_AllSchF1p2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Relazione contenente evidenza di vincoli di tipo pedologico, urbanistico, paesaggistico ed ambientale (nitrati, aree di salvaguardia delle acque superficiali e sotterranee destinate al consumo umano, articolo 94 del Decreto legislativo 03/04/2006, n. 152, falde, pozzi, ecc.) corredate da specifica cartografia indicata dall'Autorità competente in sede di presentazione dell'istanza di AUA (es. CTR, IGM)
        </p>
        <table style="border: 0px; width: 70%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; white-space: nowrap; vertical-align: bottom;">
                <p style="font-size: 70%">
                  (specificare codice fiscale del firmatario)
                </p>
              </td>
              <td style="border: 0px; width: 100%;border-bottom: 1px solid black;">
                <div >
                  <input id="Tassonomia_AllSchF1p2_FIRMA" label="codice fiscale del firmatario" mandatory_enabled="#Tassonomia_AllSchF1p2.checked()" name="Tassonomia_AllSchF1p2_FIRMA" style="width:100%; font-size:80%; text-transform: uppercase" format="cf"/>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top">      
        <input group="Tassonomia_AllSchF1p" id="Tassonomia_AllSchF1p3" name="Tassonomia_AllSchF1p3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Consenso allo spandimento da parte di chi ha il diritto di esercitare attività agricola per i suoli sui quali si intendono utilizzare i fanghi (con indicazione di Comune, foglio, mappale e particella)
        </p>
        <table style="border: 0px; width: 70%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; white-space: nowrap; vertical-align: bottom;">
                <p style="font-size: 70%">
                  (specificare codice fiscale del firmatario)
                </p>
              </td>
              <td style="border: 0px; width: 100%;border-bottom: 1px solid black;">
                <div >
                  <input id="Tassonomia_AllSchF1p3_FIRMA" label="codice fiscale del firmatario" mandatory_enabled="#Tassonomia_AllSchF1p3.checked()" name="Tassonomia_AllSchF1p3_FIRMA" style="width:100%; font-size:80%; text-transform: uppercase" format="cf"/>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top">      
        <input group="Tassonomia_AllSchF1p" id="Tassonomia_AllSchF1p4" name="Tassonomia_AllSchF1p4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Titolo di disponibilità dei terreni ovvero dichiarazione sostitutiva di atto di notorietà con indicazione di comune, foglio, mappale
        </p>
        <table style="border: 0px; width: 70%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; white-space: nowrap; vertical-align: bottom;">
                <p style="font-size: 70%">
                  (specificare codice fiscale del firmatario)
                </p>
              </td>
              <td style="border: 0px; width: 100%;border-bottom: 1px solid black;">
                <div >
                  <input id="Tassonomia_AllSchF1p4_FIRMA" label="codice fiscale del firmatario" mandatory_enabled="#Tassonomia_AllSchF1p4.checked()" name="Tassonomia_AllSchF1p4_FIRMA" style="width:100%; font-size:80%; text-transform: uppercase" format="cf"/>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top">      
        <input group="Tassonomia_AllSchF1p" id="Tassonomia_AllSchF1p5" name="Tassonomia_AllSchF1p5" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Estratti di mappa dei terreni sui quali è previsto l'utilizzo agricolo dei fanghi (ove previsto dall'autorità competente
        </p>
        <table style="border: 0px; width: 70%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; white-space: nowrap; vertical-align: bottom;">
                <p style="font-size: 70%">
                  (specificare codice fiscale del firmatario)
                </p>
              </td>
              <td style="border: 0px; width: 100%;border-bottom: 1px solid black;">
                <div >
                  <input id="Tassonomia_AllSchF1p5_FIRMA" label="codice fiscale del firmatario" mandatory_enabled="#Tassonomia_AllSchF1p5.checked()" name="Tassonomia_AllSchF1p5_FIRMA" style="width:100%; font-size:80%; text-transform: uppercase" format="cf"/>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top">      
        <input group="Tassonomia_AllSchF1p" id="Tassonomia_AllSchF1p6" name="Tassonomia_AllSchF1p6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Dichiarazione sostitutiva di atto di notorietà della disponibilità dei sistemi di stoccaggio
        </p>
        <table style="border: 0px; width: 70%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; white-space: nowrap; vertical-align: bottom;">
                <p style="font-size: 70%">
                  (specificare codice fiscale del firmatario)
                </p>
              </td>
              <td style="border: 0px; width: 100%;border-bottom: 1px solid black;">
                <div >
                  <input id="Tassonomia_AllSchF1p6_FIRMA" label="codice fiscale del firmatario" mandatory_enabled="#Tassonomia_AllSchF1p6.checked()" name="Tassonomia_AllSchF1p6_FIRMA" style="width:100%; font-size:80%; text-transform: uppercase" format="cf"/>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top">      
        <input group="Tassonomia_AllSchF1p" id="Tassonomia_AllSchF1p7" name="Tassonomia_AllSchF1p7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Analisi dei terreni (vedere Decreto legislativo 27/01/1992, n. 99 e gli eventuali ulteriori parametri richiesti dall'autorità competente)
        </p>
        <table style="border: 0px; width: 70%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; white-space: nowrap; vertical-align: bottom;">
                <p style="font-size: 70%">
                  (specificare codice fiscale del firmatario)
                </p>
              </td>
              <td style="border: 0px; width: 100%;border-bottom: 1px solid black;">
                <div >
                  <input id="Tassonomia_AllSchF1p7_FIRMA" label="codice fiscale del firmatario" mandatory_enabled="#Tassonomia_AllSchF1p7.checked()" name="Tassonomia_AllSchF1p7_FIRMA" style="width:100%; font-size:80%; text-transform: uppercase" format="cf"/>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top">      
        <input group="Tassonomia_AllSchF1p" id="Tassonomia_AllSchF1p8" name="Tassonomia_AllSchF1p8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Analisi dei fanghi (vedere Decreto legislativo 27/01/1992, n. 99 e gli eventuali ulteriori parametri richiesti dall'autorità competente)
        </p>
        <table style="border: 0px; width: 70%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; white-space: nowrap; vertical-align: bottom;">
                <p style="font-size: 70%">
                  (specificare codice fiscale del firmatario)
                </p>
              </td>
              <td style="border: 0px; width: 100%;border-bottom: 1px solid black;">
                <div >
                  <input id="Tassonomia_AllSchF1p8_FIRMA" label="codice fiscale del firmatario" mandatory_enabled="#Tassonomia_AllSchF1p8.checked()" name="Tassonomia_AllSchF1p8_FIRMA" style="width:100%; font-size:80%; text-transform: uppercase" format="cf"/>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="border:0px;vertical-align:top;">      
        <input group="Tassonomia_AllSchF1p" id="Tassonomia_AllSchF1p9" name="Tassonomia_AllSchF1p9" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">
          Piano di distribuzione/utilizzazione dei fanghi (ove previsto dall'autorità competente). Tale documento deve prevedere quanto segue:
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px; vertical-align:top">      
        <p style="font-size:8pt;">-</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">
          tempi, quantitativi, tipologie e modalità di utilizzazione dei fanghi in rapporto alle esigenze delle colture ed agli ordinamenti colturali in atto e previsti (il piano è redatto e attuato secondo le linee guida regionali ove presenti)
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;">      
        <p style="font-size:8pt;">-</p>
      </td>
      <td style="border:0px;">
        <p style="font-size:8pt;">
          caratteristiche dei mezzi impiegati per la distribuzione dei fanghi
        </p>
        <table style="border: 0px; width: 70%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; white-space: nowrap; vertical-align: bottom;">
                <p style="font-size: 70%">
                  (specificare codice fiscale del firmatario)
                </p>
              </td>
              <td style="border: 0px; width: 100%;border-bottom: 1px solid black;">
                <div >
                  <input id="Tassonomia_AllSchF1p9_FIRMA" label="codice fiscale del firmatario" mandatory_enabled="#Tassonomia_AllSchF1p9.checked()" name="Tassonomia_AllSchF1p9_FIRMA" style="width:100%; font-size:80%; text-transform: uppercase" format="cf"/>
                </div>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
  </tbody>
</table>
</div>

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-FAN-REL" name="GLOBO_allegato_cAUA-FAN-REL" obbligatorio="#Tassonomia_AllSchF1p1.checked() " type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-FAN-VIN" name="GLOBO_allegato_cAUA-FAN-VIN" obbligatorio="#Tassonomia_AllSchF1p2.checked() " type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-FAN-CON" name="GLOBO_allegato_cAUA-FAN-CON" obbligatorio="#Tassonomia_AllSchF1p3.checked() " type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-FAN-TIT" name="GLOBO_allegato_cAUA-FAN-TIT" obbligatorio="#Tassonomia_AllSchF1p4.checked() " type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-FAN-MAP" name="GLOBO_allegato_cAUA-FAN-MAP" obbligatorio="#Tassonomia_AllSchF1p5.checked() " type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-FAN-STO" name="GLOBO_allegato_cAUA-FAN-STO" obbligatorio="#Tassonomia_AllSchF1p6.checked() " type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-FAN-TER" name="GLOBO_allegato_cAUA-FAN-TER" obbligatorio="#Tassonomia_AllSchF1p7.checked() " type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-FAN-FAN" name="GLOBO_allegato_cAUA-FAN-FAN" obbligatorio="#Tassonomia_AllSchF1p8.checked() " type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-FAN-PIA" name="GLOBO_allegato_cAUA-FAN-PIA" obbligatorio="#Tassonomia_AllSchF1p9.checked() " type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
